Skip to main content
GET
List capability issues

Authorizations

Authorization
string
header
required

All requests to the Cortex API need to provide an Authorization: Bearer <token> header, where <token> is an API key created in the Settings page of your workspace.

Query Parameters

capability
string

Only this capability's issues, such as cap:catalog.ownership

Response

Capability health isn't enabled for this workspace, or the issue no longer exists

message
string
required
type
enum<string>
required
Available options:
INTEGRATION_MISSING,
INTEGRATION_UNREGISTERED,
INTEGRATION_UNSUPPORTED,
INTEGRATION_GRAPHQL_ERROR,
INTEGRATION_BAD_REQUEST,
INTEGRATION_UNAUTHORIZED,
INTEGRATION_FORBIDDEN,
INTEGRATION_NOT_FOUND,
INTEGRATION_UNPROCESSABLE_CONTENT,
INTEGRATION_RATE_LIMITED,
INTEGRATION_INTERNAL_ERROR,
INTEGRATION_NOT_IMPLEMENTED,
INTEGRATION_BAD_GATEWAY,
INTEGRATION_UNAVAILABLE,
INTEGRATION_GATEWAY_TIMEOUT,
INTEGRATION_TIMED_OUT,
INTEGRATION_CACHE_ERROR,
INTEGRATION_UNHANDLED_HTTP_ERROR,
INTEGRATION_UNHANDLED_EXCEPTION,
INTEGRATION_UNEXPECTED_ERROR,
ILLEGAL_ARGUMENT_ERROR,
BAD_REQUEST,
FORBIDDEN,
NOT_FOUND,
REQUEST_TIMEOUT,
CONFLICT,
UNHANDLED_EXCEPTION,
UNCATEGORIZED,
SERVICE_CREATOR,
UNKNOWN_HOST,
TOO_MANY_REQUESTS
details
string
errorCode
string
gatewayHttpStatus
integer<int32>
httpStatus
integer<int32>
requestId
string